.SUB STATUS READONLY EDIT NOLAST BARLOG

.LINE
CMFile Sizes
% S ls -l commands.c envexp.c free.c if.c load.c menucmd.h parse.c status.c;echo;df .

.STATUS NOSCAN
CGMake
, M ../../.make.mn

.STATUS NOSCAN
CGInclude
` M ../../src/include/.index.mn

.STATUS NOSCAN
CGTop directory of package
> M ../../.index.mn


.SUB STATUS NOT BARLOG
.LINE
CCBcbommands.c
C C commands.c
CCBebnvexp.c
E C envexp.c
CCBfbree.c
F C free.c
CCBibf.c
I C if.c
CCBlboad.c
L C load.c
CCBmbenucmd.h
M C menucmd.h
CCBpbarse.c
P C parse.c
CCBsbtatus.c
S C status.c
